User:Lcawte/refreshed.css

From Brickipedia, the LEGO Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/*
Temporary Fix
*/
.mw_metadata .collapsed {
	visibility: visible;
}

.main .header-button img {
	display: none;
}

/*
.header-button {
	background-image: url(//images.shoutwiki.com/lego/8/8b/Brickipedia-White.svg);#
	background-size: 100%;
}
*/